# Get contact

`GET /v1/contacts/{id}`

Returns a single contact by ID.

**Scopes:** any of `contacts:read`, `read:ledger`

## Request

```bash
curl https://api.numina.app/v1/contacts/550e8400-e29b-41d4-a716-446655440000 \
  -H "Authorization: Bearer numi_YOUR_API_KEY"
```

## Path parameters

- `id` (string (uuid), required): Contact ID

## Response `200`

Contact details

```json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "name": "Acme ApS",
  "cvr": 12345678,
  "vat_number": "DK12345678",
  "country_code": "DK",
  "address_street": "Vestergade 1",
  "address_zip": "1456",
  "address_city": "Copenhagen",
  "country": "Denmark",
  "email": "billing@acme.dk",
  "phone": "+45 12 34 56 78",
  "attn_person": "Jane Doe",
  "e_invoice_number": "12345678",
  "e_invoice_scheme": "DK:CVR",
  "archived": false
}
```

## Errors

- `401` Unauthorized - Invalid or missing authentication
- `403` Forbidden - Missing scope, or the company is archived
- `404` Not Found - The resource does not exist in this company
- `429` Too Many Requests - Rate limit exceeded
- `500` Internal Server Error

See https://developers.numina.app/errors.md for the error format.
